CFBundleName = "TransmitFavoriteImporter";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "TransmitFavoriteImporter version 1.0, © 2015 Panic Inc.";
NSHumanReadableCopyright = "© 2015 Panic Inc.";
